{
    "name": "nexus-timer",
    "private": true,
    "version": "0.0.1",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "dependencies": {
        "mqtt": "^5.13.0",
        "vue": "^3.3.4",
        "vue-router": "^4.2.4",
        "vuex": "^4.0.2"
    },
    "devDependencies": {
        "@tailwindcss/typography": "^0.5.16",
        "@vitejs/plugin-vue": "^4.2.3",
        "autoprefixer": "^10.4.14",
        "postcss": "^8.4.27",
        "tailwindcss": "^3.3.3",
        "vite": "^4.4.5"
    }
}
